/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@import url("../dt-the7/style.css");
@import url("style2.css");

@font-face {
    font-family: 'Conv_MyriadPro-Bold';
    src: url('fonts/MyriadPro-Bold.eot');
    src: local('â˜º'), url('fonts/MyriadPro-Bold.woff') format('woff'), url('fonts/MyriadPro-Bold.ttf') format('truetype'), url('fonts/MyriadPro-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Conv_MyriadPro-Black';
    src: url('fonts/MyriadPro-Black.eot');
    src: local('â˜º'), url('fonts/MyriadPro-Black.woff') format('woff'), url('fonts/MyriadPro-Black.ttf') format('truetype'), url('fonts/MyriadPro-Black.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Conv_MyriadPro-Regular';
    src: url('fonts/MyriadPro-Regular.eot');
    src: local('â˜º'), url('fonts/MyriadPro-Regular.woff') format('woff'), url('fonts/MyriadPro-Regular.ttf') format('truetype'), url('fonts/MyriadPro-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Conv_MyriadPro-Semibold';
    src: url('fonts/MyriadPro-Semibold.eot');
    src: local('â˜º'), url('fonts/MyriadPro-Semibold.woff') format('woff'), url('fonts/MyriadPro-Semibold.ttf') format('truetype'), url('fonts/MyriadPro-Semibold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Conv_ufonts.com_gotham-bold';
    src: url('fonts/ufonts.com_gotham-bold.eot');
    src: local('â˜º'), url('fonts/ufonts.com_gotham-bold.woff') format('woff'), url('fonts/ufonts.com_gotham-bold.ttf') format('truetype'), url('fonts/ufonts.com_gotham-bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Conv_Gotham-Ultra';
    src: url('fonts/Gotham-Ultra.eot');
    src: local('â˜º'), url('fonts/Gotham-Ultra.woff') format('woff'), url('fonts/Gotham-Ultra.ttf') format('truetype'), url('fonts/Gotham-Ultra.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body, body.page, .wf-container > *, .gform_wrapper .top_label .gfield_label, textarea, input {
    font: 15px/22px "Arial",Helvetica,Arial,Verdana,sans-serif;
}
*{
    font-family: 'Conv_MyriadPro-Regular';
}

#main {
    padding: 30px 0 0;
}
#main-nav > li > a > span {
    font-family: 'Conv_ufonts.com_gotham-bold';
}
/*===========
	header 
=============*/
.logo {
    padding-top: 10px;
}
.icons {
    float: right;
    padding-top: 10px;
    width: 510px;
}
.phone-top span {
    font-family: 'Conv_Gotham-Ultra';
    font-size: 30px !important;
    margin-left: 5px;
    margin-top: 14px;
    display: inline-block;
    vertical-align: top;
}
.phone-top, 
.tweeter-top,
.ln-top,
.fb-top,
#top-bar .media-icon .wpulike {
    float: left;
}
.fb-top {
    padding-left: 20px;
}
.ln-top,
.tweeter-top,
#top-bar .media-icon .wpulike {
    padding-left: 4px;
}
.wpulike .counter a.image {
    border: none !important;
    border-radius: 100px !important;
    padding: 13px 20px !important;
}
.media-icon .wpulike .count-box {
	color: #000;
}
#main-nav {
	background: url("images/menu-line.png") no-repeat scroll left center transparent;
	float: right;
    padding: 0;
}
#main-nav > li {
	background: url("images/menu-line.png") no-repeat scroll right center transparent;
	float: left;
	height: 46px;
}
#main-nav > li > a {
	color: #fff;
	font-weight: 900;
    padding: 11px 25px;
}
#main-nav > .act > a,
#main-nav > li:hover {
	background-color:  #032032;
}
#main-nav > li:hover {
    background-image: none;
}
#main-nav > li > a > span {
	text-shadow: 0px 1px 1px rgba(3, 32, 50, .9);
}
#main-slideshow.fixed {
	background: url('images/bg-top.png') no-repeat center center transparent;
}
#top-bg-container {
    background: url('images/top-bg.png') repeat;
}
.media-icon > p,
.media-icon #tiles,
.media-icon > br,
.btm-info-icon > p,
.btm-info-icon #tiles {
    /*display: none;*/
}
#top-bar .wpulike .counter a.text,
#content .wpulike .counter a.text{
    color: transparent;
}
#mobile-menu {
    background-color: #032032;
}
#phantom .ph-wrap {
    background: #006398; /* Old browsers */
    background: -moz-linear-gradient(top,  #006398 0%, #089ab7 0%, #006398 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006398), color-stop(0%,#089ab7), color-stop(100%,#006398)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #006398 0%,#089ab7 0%,#006398 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #006398 0%,#089ab7 0%,#006398 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #006398 0%,#089ab7 0%,#006398 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #006398 0%,#089ab7 0%,#006398 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006398', endColorstr='#006398',GradientType=0 ); /* IE6-9 */
}
#phantom .ph-wrap:hover {
    background: #006398; /* Old browsers */
    background: -moz-linear-gradient(top,  #006398 0%, #089ab7 0%, #006398 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006398), color-stop(0%,#089ab7), color-stop(100%,#006398)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #006398 0%,#089ab7 0%,#006398 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #006398 0%,#089ab7 0%,#006398 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #006398 0%,#089ab7 0%,#006398 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #006398 0%,#089ab7 0%,#006398 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006398', endColorstr='#006398',GradientType=0 ); /* IE6-9 */
}
.wpulike .counter a.text {
    font-size: 6px !important;
    padding: 18px 2px !important;
    vertical-align: middle !important;
}
/*======================
Home - Easy Step section
========================*/
.top-step {
    margin-left: 10px;
}
.top-left-form {
    float: left;
    width: 580px;
}
.top-left-form .txt-form {
    background-color: #e8f1f4;
    border-radius: 4px;
    font-style: italic;
    letter-spacing: 0.45px;
    padding: 10px 20px;
    text-align: center;
}
.top-left-form .input-form > input {
    font-size: 24px;
    padding: 11px 20px 11px 45px;
    width: 410px;
}
.ts-submit {
	background: url('images/nxt-img.png') no-repeat;
    border-bottom: 2px solid #e8e8e8;
    border-radius: 0 4px 4px 0;
    height: 48px;
    vertical-align: top;
    width: 170px;
}
.easy-body {
    margin: 0 auto;
    width: 1200px;
}
.es-laptop {
    padding-top: 50px;
}
.benefit-body {
    background: url("images/w-bg.png") no-repeat scroll 20px 10px rgba(0, 0, 0, 0);
    height: 100px;
}
.benefits-bg {
    float: right;
    width: 70%;
}
.benefits-bg h5 {
    color: #000;
    font-weight: 600;
    letter-spacing: -1px;
}
.benefits-bg p {
    letter-spacing: -0.7px;
}
.benefits-bg img {
    margin: 0;
}
.b-img {
    margin-left: 0;
    margin-right: 0;
    margin-top: 50px;
}
.benefits-bg .details {
	background-image: none;
}
/*===================
Home Pricing Section
=====================*/
.b-pkg, .c-pkg {
    border: 1px solid #d2dfe3;
    border-radius: 4px;
    padding-bottom: 20px;
}
.b-pkg img {
	margin: 0;
}
.b-pkg > ul {
	margin-bottom: 30px;
    margin-left: 75px;
}
.b-pkg > p, .c-btn {
    text-align: center;
}
.b-pkg .details, .c-btn .details {
    background-image: none;
    margin: 0;
    padding: 0;
}
.c-pkg {
    padding: 40px 40px 20px;
}
.c-pkg-name {
    padding-bottom: 10px;
}
.package-section .wp-image-106 {
    margin-top: 1px;
}
.logos-grid img {
    height: 50px;
}
.package-section {
    padding-right: 0;
}
/*================
Home Tab Section
==================*/
.b-tab .wpb_tabs_nav {
    border-bottom: none;
}
.wpb_tabs.b-tab .wpb_tabs_nav .ui-tabs-anchor {
	font-size: 16px;
	font-weight: 600;
}
.lgs-title {
    font-size: 26px;
    font-weight: 600;
    margin-top: -5px;
    padding-bottom: 24px;
    padding-left: 34px;
}
/*====================
Home Bottom Section
======================*/
.tweet-sidebar h2 {
    font-size: 20px;
    font-weight: 600;
}
.hder-links, .btm-info {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    padding: 24px 0 22px;
}
.btm-uselink .hr-thin {
	border-style: dotted none none;
}
.btm-uselink .details {
    background-image: none;
    color: #8d9095;
    font-size: 14px;
    text-decoration: none;
}
.btm-info-icon img {
    margin: 0 5px 0 0;
}
.btm-info-icon .wpulike {
    display: block;
    padding-top: 8px;
}
.btm-c-info p {
    clear: both;
}
.btm-info-phone img {
    margin: 0 10px 0 0;
    padding-bottom: 10px;
}
.btm-info-phone > strong {
    display: block;
    font-family: 'Conv_ufonts.com_gotham-bold';
    font-weight: normal;
    font-size: 28px;
    padding-top: 10px;
}
.content .widget {
    padding-top: 10px;
}
.lmail {
    text-decoration: none;
}
/*==============
Home page Footer
================*/
#bottom-bar .mini-nav ul li {
	border-left: 1px solid; 
	padding: 0 10px;
	margin: 0;
}
#bottom-bar .mini-nav ul .first {
	border-left: none;
}
/*===========
FAQ Header
=============*/
#fancy-header .wf-wrap {
    position: relative;
}
.hdefault-img img {
    position: absolute;
    right: 0;
    top: 0;
}
/*#content .category-faq .blog-content img {
    padding-right: 10px;
    padding-top: 10px;
    width: auto;
}
.category-faq .blog-content {
    position: relative;
}
.category-faq .blog-content h3 {
    font-weight: 600;
}
.category-faq .blog-content span {
    padding-right: 5px;
}
.category-faq .blog-content p span {
    font-size: 20px;

}
#content .category-faq {
    border-bottom: 0 none;
    border-radius: 4px;
    margin-bottom: 10px;
    padding: 10px 25px;
}
#content .category-faq:nth-child(even){
    background-color: #deeef5;
}
.category-faq .blog-content .more-link {
    background: url("images/faq-reader-btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 35px;
    margin-bottom: 10px;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-indent: -999px;
    white-space: nowrap;
    width: 151px;
}
.category-faq .blog-content .edit-link {
    background-image: none;
    height: auto;
    position: relative;
    text-indent: 0;
    width: auto;

}
.category-faq .blog-content .entry-meta {
    display: none;
}*/
/*========
Widget
==========*/
.gwidget-pkg, .bwidget-pkg, .wcmnt, .wfind {
    border: 1px solid #d2dfe3;
    border-radius: 4px;
}
.gwidget-pkg, .bwidget-pkg {
    width: 86%;
}
.gwidget-pkg .gtitle,
.bwidget-pkg .btitle {
    border-radius: 4px 4px 0 0;
    color: #fff;
    font-size: 24px;
    padding: 20px 0 18px;
    text-align: center;
}
.bwidget-pkg .btitle {
    background: #2ba4d9; /* Old browsers */
    background: -moz-linear-gradient(top,  #2ba4d9 0%, #2ba4d9 50%, #2992c0 51%, #2992c0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2ba4d9), color-stop(50%,#2ba4d9), color-stop(51%,#2992c0), color-stop(100%,#2992c0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #2ba4d9 0%,#2ba4d9 50%,#2992c0 51%,#2992c0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #2ba4d9 0%,#2ba4d9 50%,#2992c0 51%,#2992c0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #2ba4d9 0%,#2ba4d9 50%,#2992c0 51%,#2992c0 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #2ba4d9 0%,#2ba4d9 50%,#2992c0 51%,#2992c0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ba4d9', endColorstr='#2992c0',GradientType=0 ); /* IE6-9 */
}
.gwidget-pkg .gtitle {
    background: #8ed152; /* Old browsers */
    background: -moz-linear-gradient(top,  #8ed152 0%, #8ed152 50%, #75b43c 51%, #75b43c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ed152), color-stop(50%,#8ed152), color-stop(51%,#75b43c), color-stop(100%,#75b43c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #8ed152 0%,#8ed152 50%,#75b43c 51%,#75b43c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #8ed152 0%,#8ed152 50%,#75b43c 51%,#75b43c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #8ed152 0%,#8ed152 50%,#75b43c 51%,#75b43c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #8ed152 0%,#8ed152 50%,#75b43c 51%,#75b43c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ed152', endColorstr='#75b43c',GradientType=0 ); /* IE6-9 */
}
.gwidget-pkg .gtitle span,
.bwidget-pkg .btitle span {
    font-family: "Conv_MyriadPro-Bold";
}
.gwidget-pkg .gprice,
.bwidget-pkg .gprice{
    background: url("images/widget-bg.png") no-repeat;
    background-size: 100%;
    color: #fff;
    font-family: "Conv_MyriadPro-Bold";
    font-size: 34px;
    padding: 18px 0 35px;
    text-align: center;
}
.gprice span {
    font-family: 'Conv_MyriadPro-Semibold';
    font-size: 14px;
    font-style: italic;
    font-weight: 600;
    padding-right: 10px;
}
.gwidget-pkg .wdtg-img,
.bwidget-pkg .wdtg-img {
    text-align: center;
}
.wdtg-img a > img {
    padding: 10px 0 20px;
}
.cmnt-rd {
    text-align: center;
}
.w-shdw {
    padding-left: 20px;
}
.w-shdw img {
    margin-top: 1px;
}
.wcmnt {
    padding: 0 20px;
    width: 74%;
}
.cmnt-title {
    color: #000;
    font-family: 'Conv_MyriadPro-Bold';
    font-size: 20px;
    padding-bottom: 10px;
    padding-top: 20px;
    text-align: center;
}
.cmnt-img {
    float: left;
    padding-right: 8px;
    padding-top: 6px;
}
.cmnt-img > img {
    width: 90%;
}
.wcmnt p {
    color: #000;
    font-style: italic;
}
.wcmnt > span {
    color: #2ba4d9;
    font-family: 'Conv_MyriadPro-Bold';
    font-style: italic;
}
.cmnt-rd {
    padding: 20px 0;
}
.wfind {
    background-color: #3e3e3e;
    padding: 30px 20px 20px 24px;
    width: 72%;
}
.wfind-cnt {
    color: #fff;
    font-family: 'Conv_MyriadPro-Bold';
    font-size: 24px;
    text-transform: uppercase;
}
.wfind-cnt span {
    color: #75b43c;
    font-family: 'Conv_MyriadPro-Bold';
}
.wfind-img {
    text-align: center;
    padding-top: 20px;
}
/*=============
Showcase Page
===============*/
.portfolio-grid .links-container .big-link {
    background: url("images/proj-btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 35px;
    text-indent: -999px;
    width: 151px;
}
.portfolio-grid .links-container .big-link:hover {
    background: url("images/proj-btn-h.png") no-repeat transparent;
}
.portfolio-grid .wf-cell .entry-title a {
    font-weight: bold;
}
#content .filter-categories a {
    display: none;
}
#content .filter-categories .showcase {
    -webkit-box-shadow: inset 0px 1px 5px 4px rgba(209, 221, 249, 0.75);
    -moz-box-shadow:    inset 0px 1px 5px 4px rgba(209, 221, 249, 0.75);
    box-shadow:         inset 0px 1px 5px 4px rgba(209, 221, 249, 0.75);
    font-size: 24px;
    padding: 10px 0 10px 20px;
    width: 848px;
    height: 50px;
}
#content .filter-categories .showcase option {
    padding: 10px 15px;
}
.a-price {
    bottom: -24px;
    height: 130px;
    position: absolute;
    right: 30px;
    text-align: center;
    width: 130px;
}
.a-price.blue {
    background: url('images/r-blue.png') no-repeat transparent;
}
.a-price.green {
    background: url('images/r-green.png') no-repeat transparent;
}
.a-price.blue, .a-price.green {
    background-position: center center;
    background-size: 100%;
}
.a-price > span {
    color: #fff;
    display: block;
    font-family: "Conv_MyriadPro-Bold";
    font-size: 16px;
    font-style: italic;
    line-height: 28px;
    margin-top: 30px;
}
.a-price span span {
    color: #fff;
    font-family: "Conv_MyriadPro-Black";
    font-size: 36px;
    font-style: normal;
}

/*============
Custom Footer
==============*/
.custom-menu-footer {
    background: #1e5799; /* Old browsers */
    background: -moz-linear-gradient(top,  #1e5799 0%, #363636 0%, #3c3c3c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(0%,#363636), color-stop(100%,#3c3c3c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1e5799 0%,#363636 0%,#3c3c3c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #1e5799 0%,#363636 0%,#3c3c3c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #1e5799 0%,#363636 0%,#3c3c3c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #1e5799 0%,#363636 0%,#3c3c3c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#3c3c3c',GradientType=0 ); /* IE6-9 */
}
.custom-menu-footer .wf-wrap {
    text-align: center;
}
.custom-menu-footer ul {
    padding: 0;
}
.custom-menu-footer .wf-wrap ul li {
    display: inline-block;
    margin: 0;
    padding: 0;
}
.custom-menu-footer .wf-wrap ul li a {
    display: block;
    font-family: 'Conv_ufonts.com_gotham-bold';
    font-weight: 600;
    padding: 15px 10px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
#bottom-bar .custom-menu-footer .wf-wrap ul li a:hover,
#bottom-bar .custom-menu-footer .wf-wrap ul li a:active,
#bottom-bar .custom-menu-footer .wf-wrap ul li a:focus {
    text-decoration: none;
    background-color: #2d2d2d;
}
#custom-copy .wf-float-left {
    float: none;
    text-align: center;
}
/*==========
Contact Us
============*/
.cntct-icon, .cntct-tp {
    border-radius: 4px;
    padding: 15px 20px;
}
.cntct-tp {
    background-color: #deeef5;
}
.cntct-icon {
    padding-bottom: 30px;
}
.cntct-tp > h3 {
    font-weight: 600;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
}
.cntct-tp > p {
    color: #000;
}
.cntct-icon {
    border: 1px solid #deeef5;
    margin-top: 15px;
}
.cntct-icon > p {
    clear: both;
    font-size: 22px;
}
.cntct-icon p img {
    margin-right: 10px;
    margin-top: 0;
}

.cntct-icon p strong {
    display: inline-block;
    font-weight: 300;
    padding-top: 10px;
}
.cntct-icon p em {
    font-size: 14px;
    margin-left: 4px;
    vertical-align: bottom;
}
.cntct-frm p {
    margin-bottom: 0;
    text-align: right;
}
.cntct-frm span input, #bt-cntct,
.cntct-frm span textarea {
    -webkit-box-shadow: inset 0px 1px 10px 4px rgba(209, 221, 255, 0.5);
    -moz-box-shadow:    inset 0px 1px 10px 4px rgba(209, 221, 255, 0.5);
    box-shadow:         inset 0px 1px 10px 4px rgba(209, 221, 255, 0.5);
    font-size: 16px;
    padding: 10px 15px;
}
.cntct-frm .wpcf7-form-control-wrap input {
    max-width: none;
}
#cntct-phn {
    width: 50%;
}
#bt-cntct {
    margin-left: 15px;
    padding: 12px;
    width: 48%;
}
#bt-cntct option {
    text-indent: 10px;
}
#cntct-submit {
    background: url("images/send-img.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    overflow: hidden;
    text-indent: -999px;
}
#cntct-submit {
    background: url("images/send-img.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 35px;
    margin-top: 20px;
    overflow: hidden;
    text-indent: -999px;
    width: 151px;
}
/*===========
Pagination
=============*/
#content .paginator .page-links .nav-next,
#content .paginator .page-links .nav-next:hover {
    background: url("images/green-arrow-left.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#content .paginator .page-links .nav-prev,
#content .paginator .page-links .nav-prev:hover {
    background: url("images/green-arrow-right.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#content .paginator .page-links .nav-next,
#content .paginator .page-links .nav-next:hover,
#content .paginator .page-links .nav-prev,
#content .paginator .page-links .nav-prev:hover {
    height: 26px;
    width: 26px;
    margin-top: 5px;
    padding: 0
}
.paginator .nav-prev:before, 
.paginator .nav-prev:hover:before,
.style-minimal .paginator .nav-prev:before,
.style-minimal .paginator .nav-next:after,
.paginator .nav-next:after, 
.paginator .nav-next:hover:after {
    background-image: none;
} 
#content .paginator .page-links .nav-next {
    margin-left: 10px;
}
#content .paginator .page-links .nav-prev {
    margin-right: 10px;
    padding: 0;
    position: relative;
}
#content .page-links {
    display: inline-block;
    float: none;
    margin: 0;
    padding-top: 8px;
}
#content .paginator {
    background-color: #e8f1f4;
    margin: 50px 0;
    padding: 0;
    text-align: center;
}
/*===========*/
/*revision*/
/*===========*/
#navigation #main-nav > li > a {
    padding: 11px 39px;
}
.package-tabs .ui-tabs .ui-state-default .ui-tabs-anchor {
    font-size: 22px;
    font-weight: 600;
}
.no-touch .blur-this:hover .blur-effect {
    opacity: 0;
}
.dt_portfolio h2, .dt_portfolio p {
    color: #000;
}
/*#content .category-services {
    padding: 20px;
}
.category-services .blog-media a {
    margin-top: 40px;
    width: 110px !important;
}
.category-services .blog-content .entry-title a[title="Copy Writting"] {
    margin-left: -130px;
}
.category-services .blog-content .details.more-link {
    margin-right: 0;
}
.category-services p {
    color: #000;
}
.category-services .blog-content h2 {
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.7);
}
.category-faq .blog-content p span {
    margin-left: -20px;
}
.category-faq .blog-content p {
    padding-left: 20px;
}*/
.cntct-frm p .ajax-loader{
    display: none;
}
.readmore-js-toggle{
    text-align: right;
}
.readmore-js-toggle:last-child {
    display: none;
}
#content .category-faq .blog-content .readmore-js-toggle img {
    padding-right: 0;
}
@media screen and (max-width: 1269px) {
    #content .top-step {
        margin: 0 auto;
        width: 580px;
    }
    #bt-cntct {
        margin-left: 0;
        width: 100%;
    }
    #content .filter-categories .showcase {    
        width: 138%;
    }
    #navigation #main-nav > li > a {
	    padding: 11px 25px;
	}
}
@media screen and (max-width: 1223px) {
    #cntct-phn {
        width: 100%;
    }
    .cntct-icon p strong {
        font-size: 16px;
    }
    #content .filter-categories .showcase {
        width: 138%;
    }
    .btm-info-phone > strong {
        font-size: 20px;
    }
    .btm-info-icon img {
        float: none;
    }
}
@media screen and (max-width: 1190px) {
    .gwidget-pkg, .bwidget-pkg,
    .wfind, .wcmnt {
        width: auto;
    }
    .w-shdw {
        text-align: center;
    }

}
@media screen and (max-width: 990px) {
    #content .filter-categories .showcase {
        width: 128%;
    }
    #navigation #main-nav > li > a {
	    padding: 11px 20px;
	}
}
@media screen and (max-width: 971px) {
    .icons {
        float: none;
        margin: 0 auto;
    }
    #header {
        height: 46px;
        padding-top: 1px;
    }
    #branding {
        padding-top: 0;
        padding-bottom: 0;
    }
    #fancy-header .wf-wrap {
        padding: 0;
        position: relative;
        width: 100%;
    }
}
@media screen and (max-width: 824px) {
    .cntct-icon p strong {
        display: inline-block;
        font-size: 14px;
        font-weight: 300;
        padding-top: 10px;
        word-wrap: break-word;
    }
    .btm-info-phone > strong {
        font-size: 16px;
    }
    .icons .wpulike .counter {
        display: block;
        margin-top: 6px;
    }
    #content .filter-categories .showcase {
        width: 150%;
    }
    .lgs-title {
        padding-top: 20px;
    }
    .btm-info-icon .wpulike {
        display: inline-block;
        vertical-align: 18px;
    }
}
@media screen and (max-width: 632px) {
    #content .top-step {
        width: 100%;
    }
    .top-left-form .input-form > input {
        margin-bottom: 0;
        width: 100%;
    }
    .ts-submit {
        border-radius: 4px;
        width: 30%;
    }
    #content .filter-categories .showcase {
        width: 100%;
    }
    .btm-info-phone > strong {
        font-size: 28px;
    }
    .btm-info-icon img {
        float: left;
    }
}
@media screen and (max-width: 533px) {
    .icons {
        width: 100%;
    }
    .phone-top {
        float: none;
    }
    .phone-top span {
        vertical-align: 14px;
    }
    .media-icon {
        margin: 0 auto;
        width: 270px;
    }
    #top-bar .wpulike .counter a.text {
        vertical-align: -2px;
    }
    .icons .wpulike .counter {
        margin-top: 4px;
    }
}